package it.integry.integrywmsnative.gest.prod_linee_produzione;

import dagger.Subcomponent;

@Subcomponent
public interface ProdLineeProduzioneComponent {

    @Subcomponent.Factory
    interface Factory {
        ProdLineeProduzioneComponent create();
    }

    void inject(ProdLineeProduzioneFragment prodLineeProduzioneFragment);
}
